<ion-list
    class="tabs flex ion-no-padding ion-justify-content-between"
    data-testid="tabs"
    [ngClass]="{
        'border-top-1 border-0 border-solid has-border-blue-misty':
            name === kymia
    }"
>
    <ion-item
        class="tabs__item ion-no-padding"
        lines="none"
        *ngFor="let tab of tabs[name]; trackBy: trackTab"
        [routerLink]="['/tabs', tab.name]"
    >
        <div class="tabs__item__content ion-text-center py-5">
            <ion-icon
                [name]="tab.icon"
                class="size-24"
                [color]="activeTab === tab.name ? 'primary' : 'gray'"
            ></ion-icon>
            <ion-text class="block mt-5 size-12" *ngIf="tab.label">
                {{ tab.label }}
            </ion-text>
        </div>
    </ion-item>
</ion-list>
